<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="7f72966966e41d046a18d538d02e826b">
  <dict>
    <!--2023-11-17 14:32:58.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2023-11-17 14:32:16.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
  </dict>
</config>
